Copia seguridad presets Helix Line 6

Alex
#1 por Alex el 06/02/2017
Hola.

Querría saber si alguien me puede decir como hacer una copia de seguridad de los presets ya creados en un Helix, para poder salvar los presets antes de hacer una actualización, ya que al hacer la actualización hay que hacer un reset a los valores de fábrica.

Gracias!!!!
Subir
JAR
#2 por JAR el 06/02/2017
Hola Alex. Desde el editor de la helix, puedes exportar los set de presets. Y luego los importas una vez actualizado.
Yo aparte de exportar los sets (por si acaso, ya que no los importo después...), exporto todos los presets y luego importo sólo los que uso, ya que muchos que descargó para probar no los utilizo, así realizo limpieza...
Subir
Alex
#3 por Alex el 06/02/2017
Ok, eso mismo es lo que intenté antes de actualizar, pero al importarlos no me los copiaba, lo que pasa que lo hice antes de hacer la actualización, para probar....Igual por eso no funcionó, porque hay que ha reloj una vez se actualize.....No se, debo de haber hecho algo mal......Me suponía por lógica que era así, pero no me funciono.....Pues nada para la próxima actualización lo haré así a ver, y rezaré para que no me joda los presets....jeje.....Gracias!!!!
Subir
davidnm
#4 por davidnm el 11/02/2017
buenas estaba leyendo sobre hacer una copia de seguridad para los preset creados ya mi si que me salvó los preset pero no la configuraciones que yo habia creado,los snapshot no me los guardó,alguien me puede ayudar???

Y otra cosa q me ocurre es que se me queda colgada la Helix,no reacciona,ni suena ni nada. es decir que la tengo q apagar y volver a encender,eso no creo q sea muy normal,no?? Soy bastante nuevo en estos cacharros tan informatizados pero no creo q eso lo deba hacer.

Os agradazco de antemano cualquier ayuda por pequeña que sea ya que no llevo ni un mes con la pedalera y me esta dando miedo de que me deje colgado en cualquier momento...

graciassss
Subir
elgaiterofeliz
#5 por elgaiterofeliz el 13/03/2018
#2 Yo ya escuche eso de guardarlos desde el editor, pero si no puedes abrirlo porque necesitas tener la helix? :jajajaja: (tengo la de fabrica 2.12 y el editor me pide la 2.20 o más) Acabo de pensar que quizás exista una versión del editor mas antigua que me deje usarla con mi version 2.12

Saludos¡
Subir
Hilos similares
Respuesta rápida

Regístrate o para poder postear en este hilo